/bills/get_tv_planGET1 GOtv, 2 DStv, 3 StarTimes.code to Buy cable TV. The price is fixed by the plan.success when the request did what you asked.null on most errors.success when the request did what you asked.null on most errors.success when the request did what you asked.null on most errors.curl -X GET "https://api.sendcheap.us/apps/business/bills/get_tv_plan?tv_id=1" \ -H "Authorization: Bearer <token>"
{ "status": "success", "message": "successful", "data": [ { "id": "1472", "code": "1472", "name": "GOtv Smallie", "description": "GOtv Smallie", "discription": "GOtv Smallie", "amount": "1900", "price": "1900", "duration": "", "bundle_code": "1472", "type": "gotv" }, { "id": "1475", "code": "1475", "name": "GOtv Supa Plus", "description": "GOtv Supa Plus", "discription": "GOtv Supa Plus", "amount": "16800", "price": "16800", "duration": "", "bundle_code": "1475", "type": "gotv" } ] }